# MCNP Photoatomic Data Libraries - MCPLIB63

MCNP5 incorrectly assumes that the photon Compton broadening data provided in the **MCPLIB03** and **MCPLIB04** libraries provides the probability of interacting with a given electron shell as a cumulative probability distribution (CDF). The data are given as a probability density function (PDF) as this was the original way in which the data where provided and this maintains higher precision for the stored data.

The **MCPLIB63** and **MCPLIB84** data libraries are new versions of the **MCPLIB03** and **MCPLIB04** data libraries where the probability of interacting with a given shell is stored using as a cumulative distribution function. **MCPLIB63** and **MCPLIB84** can be called using the library ID's `.63c` and `.84c` respectively. The choice of IDs is intended to keep these updates out of the general sequence of releases and indicate their special nature. It is highly recommended
that users of MCNP5 download these updated libraries and replace their existing XSDIR file with a version that includes the **MCPLIB63** and **MCPLIB84** entries and does not include any reference to the **MCPLIB03** and **MCPLIB04** versions.

If further information is required contact a member of the Data Team by e-mail at [nucldata@lanl.gov](mailto:nucldata@lanl.gov)

## Documentation

- "Further Notes on MCPLIB03/04 and New MCPLIB63/84 Compton Broadening Data For All Versions of MCNP5," White, M.C., (2012) [LA-UR-12-00018](./docs/la-ur-12-00018.pdf)

  Date of Library: 2012
